
HSBC Demo - Feature #13008

Show Mobile Card

17 January 2022 11:13 AM - Hoo Dextor

Status: Closed Start date: 17 January 2022

Priority: Normal Due date:  

Assignee: Hoo Dextor % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Phase: R1 Platform: MDAS900 (Hybrid-PhoneGap)

Description

Show Mobile Card, refer to uploaded image for the flow with numbering

branch code: 

https://smes.silverlakegroup.com.my:4430/svn/mleb/Showroom/02_BaseProjects/BASE900/branches/showroom-proj-base-i5/showro

om-nx-hsbc

Click from the credit card homepage, show mobile card

the value of credit card try to get from the existing ws

History

#1 - 19 January 2022 12:31 PM - Megat AhmadSalehudin

- Status changed from Assigned to Resolved

- Assignee changed from Megat AhmadSalehudin to Hoo Dextor

- % Done changed from 0 to 100

r215840 | ahmadsalehudin | 2022-01-19 12:11:52 MYT

Changed paths:

A

/Showroom/02_BaseProjects/BASE900/branches/showroom-proj-base-i5/showroom-nx-hsbc/apps/showroom-mb/src/app/accounts/credit-cards/cc-m

obile-card/cc-mobile-card.ts

A

/Showroom/02_BaseProjects/BASE900/branches/showroom-proj-base-i5/showroom-nx-hsbc/apps/showroom-mb/src/app/accounts/credit-cards/cc-m

obile-card/cc-mobile-card.scss

A

/Showroom/02_BaseProjects/BASE900/branches/showroom-proj-base-i5/showroom-nx-hsbc/apps/showroom-mb/src/app/accounts/credit-cards/cc-m

obile-card/cc-mobile-card.html

A

/Showroom/02_BaseProjects/BASE900/branches/showroom-proj-base-i5/showroom-nx-hsbc/apps/showroom-mb/src/app/accounts/credit-cards/cc-m

obile-card

M

/Showroom/02_BaseProjects/BASE900/branches/showroom-proj-base-i5/showroom-nx-hsbc/apps/showroom-mb/src/app/accounts/credit-cards/cc-lis

ting.ts

M /Showroom/02_BaseProjects/BASE900/branches/showroom-proj-base-i5/showroom-nx-hsbc/apps/showroom-mb/src/app/app-routing.module.ts

A

/Showroom/02_BaseProjects/BASE900/branches/showroom-proj-base-i5/showroom-nx-hsbc/apps/showroom-mb/src/app/accounts/credit-cards/cc-m

obile-card/cc-mobile-card.module.ts
https://smes.silverlakegroup.com.my:4430/svn/mleb/Showroom/02_BaseProjects/BASE900/branches/showroom-proj-base-i5/showroom-nx-hsbc
https://smes.silverlakegroup.com.my:4430/svn/mleb/Showroom/02_BaseProjects/BASE900/branches/showroom-proj-base-i5/showroom-nx-hsbc
https://dev.silverlakemobility.com/redmine/issues/13008


#2 - 20 January 2022 11:15 AM - Megat AhmadSalehudin

- Status changed from Resolved to Pending SIT 

Released v5.0.0.0 SIT

#3 - 11 March 2022 09:22 AM - Hoo Dextor

- Status changed from Pending SIT  to Closed

Files

mobile card_02.jpg 35.9 KB 17 January 2022 Hoo Dextor

mobile card_01.jpg 41.8 KB 17 January 2022 Hoo Dextor
